<?xml version="1.0"?>

<!--
================================================================================
/**
* play control ToolBar
*/
================================================================================
-->

<overlay id="browser_toolbar_overlay"
    xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<toolbar id="browser_toolbar" class="toolbar skin_plate">
	<toolbarbutton id="btnBack" class="toolbutton-browser" oncommand="browseBack()" tooltiptext="Go Back"/>
	<toolbarbutton id="btnPrev" class="toolbutton-browser" oncommand="browsePrev()" tooltiptext="Go Previous"/>
	<toolbarbutton id="btnStop" class="toolbutton-browser" oncommand="browseStop()" tooltiptext="Stop Loading"/>
	<toolbarbutton id="btnFresh" class="toolbutton-browser" oncommand="browseFresh()" tooltiptext="Refresh"/>
	<toolbarbutton id="btnHome" class="toolbutton-browser" oncommand="browseHome()" tooltiptext="Home"/>
</toolbar>
</overlay>
